Bug 1445015 - RBAC:Naming Inconsistency in product feature tree
Summary: RBAC:Naming Inconsistency in product feature tree
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Jozef Zigmund
QA Contact: Aziza Karol
URL:
Whiteboard: rbac
Depends On: 1442746
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-24 17:58 UTC by Satoe Imaishi
Modified: 2017-05-31 14:59 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1442746
Environment:
Last Closed: 2017-05-31 14:59:22 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-24 18:01:15 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/9918956fe51e12ffacd1a8eaf01903a6c2946bcf

commit 9918956fe51e12ffacd1a8eaf01903a6c2946bcf
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Mon Apr 24 18:15:26 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 24 13:59:13 2017 -0400

    Merge pull request #14820 from jzigmund/bz1442746-object_storages-fix_names_in_product_features
    
    Fix names and descriptions of Object Store Containers and Object Storage Objects in product features
    (cherry picked from commit c9f40e860c65c13bf0f09e6be2e8aa125f52227a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1445015

 db/fixtures/miq_product_features.yml | 38 ++++++++++++++++++------------------
 1 file changed, 19 insertions(+), 19 deletions(-)

Comment 3 Aziza Karol 2017-04-26 04:40:37 UTC
Good to go.

Verified: 5.8.0.12-rc1.20170425180304_4f35996

Comment 5 errata-xmlrpc 2017-05-31 14:59:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.